
{
    "extends": [":automergeMinor", ":automergePr", ":automergeRequireAllStatusChecks", ":dependencyDashboard", ":disableRateLimiting", ":rebaseStalePrs"],
    "major": {
      "dependencyDashboardApproval": true
    },
    "minimumReleaseAge": "7 days"
}